@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size:inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
	height:100%;
	font-size: 10px;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}
img{ border:0;border-style:none;}
/* よく使うCSS start

img {
	max-width:100%;
}

table {
	width:100%;
}

a,a:hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}

a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

よく使うCSS end -----
時々使うCSS3 start ---

テキストシャドウ {
	text-shadow: 1px 1px 3px #000;
}

テキストシャドウ {
	text-shadow: 1px 1px 3px #000;
}

ボックスシャドウ {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

ボックスシャドウ内側 {
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
}

角丸 {
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
}

トランジション {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}

透明 {
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}

背景のみ透明 {
	background-color:rgba(255,255,255,0.2);
}

グラデーション {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000')";
	background-image: -moz-linear-gradient(top, #ffffff, #000000);
	background-image: -ms-linear-gradient(top, #ffffff, #000000);
	background-image: -o-linear-gradient(top, #ffffff, #000000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#000000));
	background-image: -webkit-linear-gradient(top, #ffffff, #000000);
	background-image: linear-gradient(top, #ffffff, #000000);
}

スマホ対応
@media screen and (max-width: 480px){
	
}
@media screen and (max-width: 320px){
	
}

時々使うCSS3 end */
* {margin:0;padding:0;}
@font-face {
    font-family: "NotoSansCJKjp";
    font-style: normal;
    font-weight: 400;
    src: url('https://eab221.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_regular.eot');
    src: local('Noto Sans CJK JP Regular'), 
	     url('https://919caf.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_regular.eot#iefix') format('embedded-opentype'),
         url('https://16af7a.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_regular.woff') format('woff'),
         url('https://8c8642.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_regular.otf') format('opentype')
}
@font-face {
    font-family: "NotoSansCJKjp";
    font-style: normal;
    font-weight: 500;
    src: url('https://108cde.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_regular2.eot');
    src: local('Noto Sans CJK JP Regular'), 
	     url('https://4043a1.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_regular2.eot#iefix') format('embedded-opentype'),
         url('https://2717db.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_regular2.woff') format('woff'),
         url('https://b4d86a.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_regular2.otf') format('opentype')
}
@font-face {
    font-family: "NotoSansCJKjp";
    font-style: normal;
    font-weight: 600;
    src: url('https://6770f8.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_medium.eot');
    src: local('Noto Sans CJK JP Medium'), 
	     url('https://595e06.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_medium.eot#iefix') format('embedded-opentype'),
         url('https://a77494.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_medium.woff') format('woff'),
         url('https://c64e63.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_medium.otf') format('opentype')
}
@font-face {
    font-family: "NotoSansCJKjp";
    font-style: normal;
    font-weight: 700;
    src: url('https://f35bc1.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_bold.eot');
    src: local('Noto Sans CJK JP Bold'), 
	     url('https://b44071.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_bold.eot#iefix') format('embedded-opentype'),
         url('https://13d33f.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_bold.woff') format('woff'),
         url('https://6952ad.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/font/NotoSansCJK_bold.otf') format('opentype')
}
html {overflow-y:scroll;height:100%;}  
body,td,th {
	line-height:1.65em;
	color: #323232;
	height:100%;
	background:url(https://9b7393.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/squadra/bg.jpg) repeat center;
}
body {
	margin:0;
	padding: 0;
	width:100%;
	height:100%;
	position:relative;
	font-family:Avenir , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto ,'NotoSansCJKjp', "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-sericybrr ;
	background-color:#f7f7f7;
}
h1,h2,h3,h4,h5,h6 {
	padding:0;
	margin:0;
	font-weight:inherit;
	font-size:inherit;
	color: inherit;
}
p,ul{
	padding:0;
	margin:0;
}
div{ padding:0; margin:0;}
img {border:0;border-style:none; width:100%;}
li {list-style-type:none;}
a:link {text-decoration: none; color:inherit; font-size:inherit;}
a:visited {text-decoration: none; color:inherit;}
a:hover {text-decoration: none; color: #e8473e;}
a:active {text-decoration: none; color:inherit;}
a,a:hover , :hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}
::selection {
	background: #efefef;
	color: #323232;
}
::-moz-selection {
	background: #efefef;
	color: #323232;
}
.bg_w{ background-color:#FFF;}
.cont_wrap{
	height:100%;
	line-height:0;
	margin:0 0 -120px 0;
}
#header {
	background-color: #FFF;
	width:100%;
}
.logo {
	max-width:210px;
	min-width:120px;
	width: 16%;
	position:relative;
	height:100%;
	background: url(https://2aca23.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/squadra/logo_bg.gif) repeat-x top;
	float:left;
}
.logo img {
	max-width:180px;
	width:79%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.head_sns {
	height: 100%;
	float:right;
}
.head_sns li {
	line-height:0;
}
.head_menu {
	height: 120px;
	font-family: 'Montserrat', sans-serif;
	float:right;
}
.head_menu li {
	line-height: 120px;
	float:right;
}
.head_burger {
	float:right;
}
.index_main {
	width: 100%;
}
.index_main .bx-wrapper {
	height:100%;
	position:relative;
}
.index_main .bx-viewport {
	height:100% !important;
}
.index_main .bx-wrapper .bx-pager{
	width:300px;
    text-align: left;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	position:absolute;
	right:50%;
	bottom:10px;
	line-height:1em;
	height:10px;
	text-align:center;
	margin:0 -150px 0 0;
	z-index:99999999 !important;
}
.index_main .bx-wrapper .bx-pager.bx-default-pager a {
	background-color:#fff;
	text-indent: -9999px;
	display: block;
	line-height:1em;
	width:  35px;
	height: 5px;
	margin: 3px 2px 0 2px;
	outline: 0;
}
.index_main .bx-wrapper .bx-pager.bx-default-pager a:hover,
.index_main .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #e8473e;
}
.index_main .bx-wrapper .bx-pager .bx-pager-item,
.index_main .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.main_slider{
	height:100%;
}
.main_slider a{ width: 100%; height: 100%; display: block;}
.main_slider li{
	height:100%;
	background-size:cover;
	background-position:center;
	color:#FFF;
}
.main_slider_txt{
	position:absolute;
	top:28%;
	width:90%;
	margin:0 5%;
	text-align:center;
}
.main_slide_catch{
	width:100%;
	font-size:2.3rem;
	letter-spacing:0.05em;
	font-family: 'Mrs Saint Delafield', cursive;
	margin:0 0 10px 0;
}
.main_slider_txt h2{
	line-height:1.2em;
	letter-spacing:0.15em;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
}
.index_main_logo{
	width:40%;
	margin:auto;
	min-width:300px;
	max-width:450px;
}
.main_slider_txt h3{
	font-family: 'Roboto', sans-serif;
	line-height:1.2em;
	font-size:1.3rem;
	padding:15px 8px 0 8px;
	margin:50px auto 0 auto;
	border-top:3px #fff solid;
	display:table;
	letter-spacing:0.25em;
}
.index_topics{
	border-top: 1px solid #e8473e;
	width:100%;
}
.index_topics_mainimage {
	height: 100%;
	width: 50%;
	position: relative;
	background-size:cover;
	background-position:center;
	float:left;
}
.index_topics_mainimage p{
	background-color:#e8473e;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	letter-spacing:0.15em;
}
.index_topics_maintxtarea{
	position:relative;
	background-color:#323232;
	width:50%;
	float:left;
	color:#FFF;
}
.index_topics_maintxtarea h2{
	letter-spacing:0.05em;
	line-height:1.3em;
}
.index_topics_maintxt{
}
.index_topics_sankaku{
	position:absolute;
	left:-18px;
	top:50%;
	margin:-21px 0 0 0;
	width:18px;
	height:43px;
}
.index_topics_subtxtarea{
	position:relative;
	background-color:#fff;
}
.index_topics_subtxtarea ul{
	display:block;
	position:relative;
}
.index_topics_date{
	font-family: 'Roboto', sans-serif;
	font-size:1.2rem;
	line-height:1.1em;
	font-weight:700;
	width:60px;
	float:left;
	position:relative;
	color:#e8473e;
}
.index_topics_title{
	width:auto;
	margin:0 0 0 80px;
	position:relative;
}
#footer{
	margin:80px 0 0 0;
	width:100%;
	position:relative;
}
.footer_tag{
	position:absolute;
	width:132px;
	height:79px;
	top:-30px;
	left:50%;
	margin:0 0 0 -66px;
	z-index:99999;
}
#map_canvas{
	width:100%;
	height:400px;
	overflow:visible;
}
.foot_menu {
	background:url(https://a69fe8.claudeassets.com/20220930132442im_/http://www.bps-squadra.com/squadra/wp-content/themes/SQUADRA_NEXT/images/squadra/bg_foot.jpg) repeat center;
}
.foot_menu_logo {
	height:190px;
	padding:20px 0;
	float:left;
	color:#FFF;
}
.foot_menu_logo_logo {
	width: 29%;
	margin:0 4%;
	height:190px;
	float:left;
	position:relative;
	max-width:250px;
}
.foot_menu_logo_logo img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.foot_menu_logo_txt {
	width: 60%;
	padding:30px 3% 30px 0;
	float:left;
}
.foot_menu_logo_txt h2 {
	margin:0 0 10px 0;
}
.font12{
	font-size:1.2rem;
}
.font10{
	font-size:1rem;
}
.foot_menu_menu_wrap{
	background-color:#FFF;
}
.foot_menu_menu {
	margin:0 0 20px 0;
}
.foot_menu_menubox{
	width:29.3%;
	padding:0 2% 25px 2%;
	float:left;
}
.foot_menu_menubox li{
	font-size:1.2rem;
	padding:2px 0 4px 0;
}
.foot_menu_title{
	letter-spacing:0.15em;
	border-bottom: solid 2px #e8473e;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	font-family: 'Montserrat', sans-serif;
}
.copy{
	font-family: 'Roboto', sans-serif;
	font-size:1.1rem;
	letter-spacing:0.2em;
	margin:10px auto;
	text-align:center;
	width:100%;
}

#contents_banner {
	background-size:cover;
	background-position:center;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	text-align:center;
	font-weight:700;
	letter-spacing:0.2em;
}
#contents_banner_big {
	background-size:cover;
	background-position:center;
	width: 100%;
	color:#FFF;
}
#contents {
	padding: 60px 0 0 0;
}
.contents1300 {
	max-width:1100px;
	width:auto;
	margin:auto;
}
.contentsmax {
	max-width:100%;
	width:auto;
	margin:auto;
}
.blog_left {
	float: left;
	width: 73px;
	margin:0 0 0 4%;
}
.blog_right_title {
	font-family: 'Montserrat', sans-serif;
	font-size:1.8rem;
	line-height:1em;
	letter-spacing:0.2em;
	border-bottom: solid 2px #e8473e;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
}
.blog_right_recent_image img {
	height:100%;
	width:auto !important;
	margin:auto;
	background: #fff;
}
.blog_right_recent_txt{
	line-height:1.4em;
}
.post_date{
	font-size:1.3rem;
	font-family: 'Roboto', sans-serif;
	line-height:1em;
	margin:0 0 10px 0;
	width:100%;
	letter-spacing:0.1em;
}
.post_title{
	font-weight:500;
	clear:both;
	padding: 0 0 10px;
	line-height:1.3em;
	letter-spacing:0.03em;
	border-bottom: 1px solid #dedede;
}
.post_title h2{
	line-height:1.3em;
}
.post-categories{
	font-family: 'Montserrat', sans-serif;
	font-size:1.4rem;
	letter-spacing:0.2em;
	border-bottom: solid 2px #e8473e;
	padding:0 0 3px 0;
	margin:0 0 10px 0;
	display:table;
}
.post-categories li{
	line-height:1em;
	padding:0 0 6px 0;
}
.blog_post{
	margin-bottom:5%;
	background: #fff;
	padding: 40px 4%;
}
.blog_post_entry {
	word-wrap: break-word;
	line-height:1.7em !important;
	font-size:1.6rem !important;
}
.blog_post_entry p{
	font-size:1.6rem !important;
	letter-spacing:0.03em;
	line-height:1.7em !important;
	margin:0 0 30px 0;
}
.blog_post_entry p img{
	margin:15px 0;
}
.blog_post_authur {
	width: 100%;
	margin:30px 0 0 0;
	background-color:#FFF;
	min-height:150px;
}
.authur{
	color: #e8473e;
	font-family: 'Montserrat', sans-serif;
	font-size:1.1rem;
	line-height:1em;
	letter-spacing:0.15em;
}
.authur_people{
	font-family: 'Montserrat', sans-serif;
	font-size:1.55rem;
	letter-spacing:0.15em;
	margin:10px 0;
	line-height:1em;
}
.contents_banner_big_lead{
	width:100%;
	text-align:center;
	font-size:2.3rem;
	font-family: 'Mrs Saint Delafield', cursive;
}
.about_3cont_wrap {
	width: 100%;
	max-width:980px;
}
.cont_title_s{
	font-family: 'Montserrat', sans-serif;
	font-size:1.6rem;
	letter-spacing:0.15em;
}
/*▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲*/
@media screen and (min-width: 100px) {
.pc{ display:none;}
.sp{ display:block;}
#header { height:87px; position:absolute; z-index:99999999;}
.head_sns { width:29px;}
.head_burger {
	width:33px;
	margin:31px 20px 0 0;
}
.head_burger li ul {
	width:90%;
	position:absolute;
	top:0;
	left:0;
	padding:5%;
	background-color: #FFF;
	border-bottom:1px solid #e8473e;
	text-align:center;
	z-index:999999;
}
.head_burger li ul li  {
	font-size:1.5rem;
	line-height:1em;
	margin:6px 2%;
	width:46%;
	float:left;
	padding:0 0 5px 0;
	border-bottom:1px solid #dedede;
}
.head_burger li ul li.burger_large  {
	font-family: 'Montserrat', sans-serif;
	font-size:1.8rem;
	line-height:1em;
	margin:25px 0 10px 0;
	font-weight:700;
	letter-spacing:0.15em;
	float:none;
	clear:both;
	width:100%;
	border-bottom:1px solid #e8473e;
}

.index_main {
	height:100%;
	width: 100%;
}
.main_slider_txt{
	top:35%;
}
.main_slider_txt h2{
	font-size: 3.5rem;
}
.index_topics_mainimage p{
	width:60px;
	height:60px;
	line-height:60px;
}
.index_topics{
	min-height:200px;
	height:28%;
}
.index_topics_maintxtarea{
	height:100%;
	min-height:200px;
}
.index_topics_maintxtarea h2{
	font-size:1.3rem;
	margin:20px 20px 10px 20px;
}
.index_topics_maintxtarea p{
	margin:0 20px;
	line-height:1.3em;
}
.index_topics_subtxtarea{
	width:100%;
	float:left;
}
.index_topics_subtxtarea ul{
	padding:20px 20px;
}
.index_topics_subtxtarea ul li{
	height:30px;
	margin:10px 0;
}
.index_topics_title{
	font-size:1.2rem;
	line-height:15px;
}
.foot_menu_logo {
	width: 100%;
}
.foot_menu_logo_txt h2 {
	font-size:1.7rem;
}
.foot_menu_menu_wrap{
	width: 94%;
	clear:both;
	padding:20px 3%;
}

.foot_menu_menu {
	width:100%;
}
.foot_menu_logo_txt_txt{
	font-size:1.2rem;
}
.foot_menu_title{
	font-size:1.3rem !important;
}
#contents_banner {
	height:180px;
	line-height:180px;
	font-size:4.5rem;
}
#contents_banner_big {
	height:350px;
}
#contents_banner_big h2 {
	font-size:4.5rem;
	padding:0 0 40px 0;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:0.18em;
	width:100%;
	text-align:center;
	font-weight:700;
}
.contents1300 {
	padding:0 10px;
}
.blog_right {
	width: 100%;
	margin:0 0 60px 0;
}
.blog_left {
	width: 100%;
	margin:0 0 60px 0;
}
.blog_right_menu{
	margin:0 0 30px 0;
}
.blog_right_menu li{
	width:50%;
	float:left;
	line-height:1.2em;
	padding:0 0 20px 0;
	font-size:1.3rem;
	font-weight:500;
	font-family: 'Roboto', sans-serif;
	letter-spacing:0.1em;
}
.blog_right_recent_box {
	width: 100%;
	margin:0 0 10px 0;
}
.blog_right_recent_image {
	float:left;
	width:80px;
	height:80px;
	overflow:hidden;
	text-align:center;
	margin:auto;
	background: #444;
}
.blog_right_recent_txt{
	font-size:1.5rem;
	margin:0 0 0 95px; 
}
.post_title h2{
	font-size:1.5rem;
	padding:15px 110px 15px 15px;
	min-height:60px;
	line-height:1.3em;
}
.post_title{
	margin:20px 0;
	font-size:1.9rem;
}
.blog_post_authur {
	min-height:100px;
}
.blog_post_authur_image {
	width:100px;
	height:100px;
	float:left;
}
.blog_post_authur_txt {
	margin:0 15px 0 115px;
	padding:10px 0;
}
.authur_people{
	font-size:1.4rem;
	letter-spacing:0.15em;
	margin:3px 0 7px 0;
	line-height:1em;
}
.authur_txt{
	font-size:1.1rem;
	line-height:1.2em;
}
.contents_banner_big_lead{
	padding:70px 0 30px 0;
	letter-spacing:0.05em;
}
.contents_banner_big_txt{
	width:80%;
	padding:0 10%;
	text-align:left;
	font-size:1.5rem;
	line-height:1.65em;
}
.about_maincont_wrap{
	margin:20px 0 0 0;
}
.about_maincont_left{
	width:90%;
	padding:0 5%;
}
.about_maincont_right{
	width:100%;
	padding:30px 0 0 0;
}
.cont_title{
	font-family: 'Montserrat', sans-serif;
	border-bottom: solid 2px #e8473e;
	font-size:2.4rem;
	padding:0 0 8px 0;
	letter-spacing:0.2em;
	line-height:1.1em;
	display:table;
	margin:0 auto 28px auto;
}
.cont_txt_l{
	font-size:1.5rem;
	line-height:1.6em;
}
.cont_txt_m{
	font-size:1.3rem;
	line-height:1.6em;
}
.about_3cont_wrap {
	margin:50px auto 70px auto; 
}
.border_lr2{
	border-bottom: solid 2px #e8473e;
	border-top: solid 2px #e8473e;
}
.about_3cont_box{
	width:100%;
	margin:5px 0;
	padding:15px 0;
	float:none;
}
.about3cont_image{
	width:30%;
	float:left;
	margin:20px 3% 20px 0;
}
.about_3cont_txt{
	min-height:4em;
	padding:30px 0 0 0;
}
.link_s{
	display:table;
	margin:auto;
	border: solid 2px #e8473e;
	height:35px;
	line-height:35px;
	font-size:1.2rem;
	font-family: 'Roboto', sans-serif;
	letter-spacing:0.05em;
	padding:0 20px;
}
.about_arrival{
	margin:0 0 100px 0;
	clear:both; 
	padding:40px 0;
	width:100%;
	text-align:center;
}
.about_arrival_wrap {
	width: 103%;
	margin:0 0 0 -3%
}
.about_arrival_box {
	width: 47%;
	margin:0 0 30px 3%;
	float:left;
}
#map_canvas{
	width:100%;
	height:180px;
	overflow:visible;
}
.jnl_pagenation {}
#pagenation{}
#pagination li{ width: 50%; background: #fff; height: 40px; line-height: 40px; text-align: center; float: left; box-sizing: border-box;}
#pagination li a{display: block; height: 100%; width: 100%;}
#pagination li:nth-child(2){ border-left:1px solid #dedede ;}
}/*▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲*/
@media screen and (min-width: 540px) {
#header { height:102px;}
.head_sns { width:34px;}
.head_burger {
	width:35px;
	margin:37px 25px 0 0;
}
.main_slider_txt h2{
	font-size: 4.8rem;
}
.index_topics_mainimage p{
	width:70px;
	height:70px;
	font-size:1.1rem;
	line-height:70px;
}
.index_topics_maintxtarea h2{
	font-size:1.7rem;
	margin:30px 30px 20px 30px;
}
.index_topics_maintxtarea p{
	font-size:1.3rem;
	margin:0 30px;
}
#contents_banner {
	height:220px;
	line-height:220px;
	font-size:5.5rem;
}
#contents_banner_big {
	height:475px;
}
#contents_banner_big h2 {
	font-size:5.5rem;
	padding:0 0 55px 0;
}
.contents1300 {
	padding:0 25px;
}
.blog_left {
	margin:0 0 80px 0;
}
.blog_right_menu li{
	width:33.33%;
}
.blog_right_recent_box {
	width: 50%;
	float:left;
}
.blog_right_recent_image {
	width:80px;
	height:80px;
}
.blog_right_recent_txt{
	font-size:1.4rem;
	margin:0 15px 0 95px; 
}
.post_title h2{
	font-size:1.7rem;
	padding:22px 120px 22px 15px;
	min-height:46px;
	line-height:1.3em;
}
.post_title{
	margin:25px 0;
	font-size:2.4rem;
}
.blog_post_authur {
	min-height:110px;
}
.blog_post_authur_image {
	width:110px;
	height:110px;
}
.blog_post_authur_txt {
	margin:0 15px 0 125px;
	padding:15px 0;
}
.authur_people{
	font-size:1.45rem;
	letter-spacing:0.15em;
	margin:4px 0 8px 0;
	line-height:1em;
}
.authur_txt{
	font-size:1.2rem;
	line-height:1.2em;
}
.contents_banner_big_lead{
	padding:90px 0 35px 0;
}
.cont_title{
	font-size:2.7rem;
	padding:0 0 10px 0;
	margin:0 auto 33px auto;
}
.about3cont_image{
	width:35%;
	margin:20px 5% 20px 0;
}
.about_arrival{
	padding:50px 0;
	width:100%;
}
#map_canvas{
	width:100%;
	height:250px;
	overflow:visible;
}
}/*▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲*/
@media screen and (min-width: 768px) {
.pc{ display:block;}
.sp{ display:none;}
#header { height:120px; position:relative;}
.head_sns { width:40px;}
.head_menu li {
	margin:0 25px 0 0;
	letter-spacing:0.1em;
	font-size:1.2rem;
}
.index_main {
	height:60%;
	min-height:520px;
	max-height:600px;
}
.main_slider_txt{
	top:31%;
}
.main_slider_txt h2{
	font-size: 6.2rem;
}
.index_topics_mainimage p{
	width:80px;
	height:80px;
	font-size:1.3rem;
	line-height:80px;
}
.index_topics{
	min-height:400px;
	height:35%;
}
.index_topics_maintxtarea{
	height:50%;
	min-height:200px;
}
.index_topics_maintxtarea h2{
	font-size:1.9rem;
	margin:30px 40px 15px 40px;
}
.index_topics_maintxtarea p{
	font-size:1.4rem;
	line-height:1.6em;
	letter-spacing:0.1em;
	margin:0 40px;
}
.index_topics_subtxtarea{
	width:50%;
	height:50%;
	float:left;
}
.index_topics_subtxtarea ul{
	padding:20px 40px 0 40px;
}
.index_topics_subtxtarea ul li{
	height:26px;
	margin:6px 0;
}
.index_topics_title{
	font-size:1.2rem;
	line-height:13px;
}
.foot_menu_logo {
	width: 40%;
}
.foot_menu_logo_txt h2 {
	font-size:1.5rem;
}
.foot_menu_logo_txt_txt{
	font-size:1.1rem;
}
.foot_menu_menu_wrap{
	width: 56%;
	padding:30px 2%;
	float:left;
	clear:none;
}
.foot_menu_title{
	font-size:1.5rem !important;
}
.foot_menu_menu {
	width:100%;
	min-height:55px;
}
#contents_banner {
	height:260px;
	line-height:260px;
	font-size:7rem;
}
#contents_banner_big {
	height:550px;
}
#contents_banner_big h2 {
	font-size:7rem;
	padding:0 0 70px 0;
}
.contents1300 {
	padding:0 40px;
}

.blog_left {
	margin:0 0 100px 0;
}
.blog_right_menu li{
	width:33.33%;
	font-size:1.4rem;
}
.blog_right_recent_image {
	width:100px;
	height:100px;
}
.blog_right_recent_txt{
	font-size:1.5rem;
	margin:0 15px 0 115px; 
}
.post_title h2{
	font-size:1.8rem;
	padding:30px 120px 30px 20px;
	min-height:30px;
	line-height:1.3em;
}
.post_title{
	margin:30px 0;
	font-size:2.6rem;
}
.blog_post_authur {
	min-height:150px;
}
.blog_post_authur_image {
	width:150px;
	height:150px;
}
.blog_post_authur_txt {
	margin:0 20px 0 170px;
	padding:20px 0;
}
.authur_people{
	font-size:1.6rem;
	letter-spacing:0.15em;
	margin:9px 0 15px 0;
	line-height:1em;
}
.authur_txt{
	font-size:1.2rem;
	line-height:1.3em;
}
.contents_banner_big_lead{
	padding:115px 0 40px 0;
}
.contents_banner_big_txt{
	width:80%;
	padding:0 10%;
	text-align:center;
	font-size:1.6rem;
	line-height:1.65em;
}
.about_maincont_left{
	width:62%;
	float:left;
	padding:0 5% 0 0;
}
.about_maincont_right{
	width:33%;
	float:left;
	padding:20px 0 0 0;
}
.cont_title{
	font-size:3rem;
	padding:0 0 12px 0;
	margin:0 auto 38px auto;
}
.cont_txt_l{
	font-size:1.6rem;
}
.cont_txt_m{
	font-size:1.4rem;
}
.about_3cont_wrap {
	margin:30px auto 70px auto; 
}
.about_3cont_box{
	width:29.1%;
	padding:0 2%;
	margin:0;
	border:none;
	text-align:center;
	float:left;
}
.border_lr2{
	border-right: solid 2px #e8473e;
	border-left: solid 2px #e8473e;
}
.about3cont_image{
	width:54%;
	margin:30px auto;
	min-width:120px;
	float:none;
}
.about_3cont_txt{
	min-height:4.5em;
	padding:0;
}
.about_arrival{
	padding:60px 0;
	width:100%;
}
.about_arrival_box {
	width: 22%;
	margin:0 0 30px 3%;
	float:left;
}
#map_canvas{
	width:100%;
	height:300px;
	overflow:visible;
}
}/*▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲*/
@media screen and (min-width: 1024px) {
.head_menu li {
	margin:0 40px 0 0;
	letter-spacing:0.15em;
	font-size:1.5rem;
}
.index_topics_maintxtarea h2{
	font-size:2.2rem;
}
.index_topics_maintxtarea p{
	font-size:1.5rem;
}
.index_topics_subtxtarea ul{
	padding:30px 40px 0 40px;
}
.index_topics_title{
	font-size:1.3rem;
}
.foot_menu_logo_txt h2 {
	font-size:1.8rem;
}
.foot_menu_logo_txt_txt{
	font-size:1.3rem;
	line-height:1.6em;
}
.blog_right {
	float: right;
	width: 23%;
}
.blog_left {
	float: left;
	width: 73%;
	margin:0 4% 180px 0;
}
.blog_right_menu{
	margin:0 0 80px 0;
}
.blog_right_menu li{
	width:100%;
	float:none;
	letter-spacing:0.1em;
	padding:0 0 10px 0;
}
.blog_right_recent_box {
	width: 100%;
}
.blog_right_recent_image {
	float:left;
	width:80px;
	height:80px;
}
.blog_right_recent_txt{
	font-size:1.4rem;
	margin:0 0 0 90px;
}
.post_title h2{
	font-size:2rem;
	padding:30px 120px 30px 20px;
	min-height:30px;
	line-height:1.3em;
}
.blog_post_authur {
	min-height:150px;
}
.blog_post_authur_image {
	width:150px;
	height:150px;
}
}
/*
     FILE ARCHIVED ON 05:29:49 Oct 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:01:51 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.534
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.047
  esindex: 0.008
  cdx.remote: 2.963
  LoadShardBlock: 83.21 (3)
  PetaboxLoader3.resolve: 91.246 (3)
  PetaboxLoader3.datanode: 68.853 (5)
  load_resource: 90.869
  loaddict: 16.585
*/